rap_uri=https://sso.ia2.inaf.it/rap-ia2
gms_uri=https://sso.ia2.inaf.it/gms
client_id=vospace_ui_demo
client_secret=VOSpaceDemo123

groups_autoload=true
store_state_on_login_endpoint=true
scope=openid email profile read:rap

allow_anonymous_access=true
